## node-fs-readdir-recursive 1.0.0

=== debian/changelog ===
node-fs-readdir-recursive (1.0.0-1) unstable; urgency=low

  * Initial release (Closes: #849114)

 -- Pirate Praveen <praveen@debian.org>  Fri, 23 Dec 2016 00:04:15 +0530
