=== debian/control ===
Source: node-fs-readdir-recursive
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/fs-utils/fs-readdir-recursive#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-fs-readdir-recursive.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-fs-readdir-recursive.git

Package: node-fs-readdir-recursive
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Recursively read a directory
 .
 Node.js is an event-based server-side JavaScript engine.
