## node-fs-readdir-recursive 1.1.0

=== debian/changelog ===
node-fs-readdir-recursive (1.1.0-2) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-fs-readdir-recursive: Add Multi-Arch: foreign.

  [ Yadd ]
  * Bump debhelper compatibility level to 13
  * debian/watch:
    * version 4
    * fix GitHub tags regex
    * fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Fix filenamemangle

 -- Yadd <yadd@debian.org>  Thu, 04 Nov 2021 12:07:25 +0100

node-fs-readdir-recursive (1.1.0-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.5.0
  * Bump debhelper compatibility level to 12
  * Update VCS fields to salsa
  * Use pkg-js-tools auto install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.1.0
  * Enable upstream test using mocha
  * Update copyright

 -- Xavier Guimard <yadd@debian.org>  Wed, 08 Apr 2020 08:48:30 +0200
