=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs-readdir-recursive-$1/ \
 https://github.com/fs-utils/fs-readdir-recursive/tags .*/archive/.*/v?([\d\.]+).tar.gz
