=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-fs-readdir-recursive-$1/ \
 https://github.com/fs-utils/fs-readdir-recursive/tags .*/archive/.*/v?([\d\.]+).tar.gz group

# It is not recommended use npmregistry. Please investigate more.
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,component=types-fs-readdir-recursive,ctype=nodejs,pgpmode=none,filenamemangle=s/^.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-types-fs-readdir-recursive-$1/" \
 https://registry.npmjs.org/@types/fs-readdir-recursive https://registry.npmjs.org/@types/fs-readdir-recursive/-/fs-readdir-recursive-([\d\.]+)@ARCHIVE_EXT@ group
